name: Libraries test module
type: module
description: Tests library detection and loading.
core_version_requirement: ^8 || ^9 || ^10
dependencies:
  - libraries:libraries
hidden: TRUE
library_dependencies:
  - test_asset_library
  - test_asset_multiple_library

# Information added by Drupal.org packaging script on 2023-06-17
version: '4.0.4'
project: 'libraries'
datestamp: 1687020891
